/* ======================================
  Reset / Base
======================================== */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}

*, *::before, *::after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Text elements */
h1, h2, h3, h4, h5, h6,
p, figure, blockquote,
dl, dd {
  margin: 0;
}

em, i {
  font-style: normal;
}

/* Lists */
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Links */
a {
  color: inherit;
  background-color: transparent;
  text-decoration: none;
}

/* Media */
img, picture, video {
  max-width: 100%;
  height: auto;
  display: block;
}

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Forms */
button,
input,
select,
textarea {
  font: inherit;
  color: inherit;
  margin: 0;
}

/* Buttons */
button {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
}

/* HTML5 elements */
article, aside, footer, header,
nav, section, main {
  display: block;
}

html {
  scroll-padding-top: 80px;
}

@media (max-width: 768px) {
  html {
    scroll-padding-top: 70px;
  }
}
.mt0 {
  margin-top: 0rem !important;
}

.mt1 {
  margin-top: 1rem !important;
}

.mt2 {
  margin-top: 2rem !important;
}

.mt3 {
  margin-top: 3rem !important;
}

.mt4 {
  margin-top: 4rem !important;
}

.mt5 {
  margin-top: 5rem !important;
}

.mt6 {
  margin-top: 6rem !important;
}

.mt7 {
  margin-top: 7rem !important;
}

.mt8 {
  margin-top: 8rem !important;
}

.mt9 {
  margin-top: 9rem !important;
}

.mt10 {
  margin-top: 10rem !important;
}

.mb0 {
  margin-bottom: 0rem !important;
}

.mb1 {
  margin-bottom: 1rem !important;
}

.mb2 {
  margin-bottom: 2rem !important;
}

.mb3 {
  margin-bottom: 3rem !important;
}

.mb4 {
  margin-bottom: 4rem !important;
}

.mb5 {
  margin-bottom: 5rem !important;
}

.mb6 {
  margin-bottom: 6rem !important;
}

.mb7 {
  margin-bottom: 7rem !important;
}

.mb8 {
  margin-bottom: 8rem !important;
}

.mb9 {
  margin-bottom: 9rem !important;
}

.mb10 {
  margin-bottom: 10rem !important;
}

.pt0 {
  padding-top: 0rem !important;
}

.pt1 {
  padding-top: 1rem !important;
}

.pt2 {
  padding-top: 2rem !important;
}

.pt3 {
  padding-top: 3rem !important;
}

.pt4 {
  padding-top: 4rem !important;
}

.pt5 {
  padding-top: 5rem !important;
}

.pt6 {
  padding-top: 6rem !important;
}

.pt7 {
  padding-top: 7rem !important;
}

.pt8 {
  padding-top: 8rem !important;
}

.pt9 {
  padding-top: 9rem !important;
}

.pt10 {
  padding-top: 10rem !important;
}

.pb0 {
  padding-bottom: 0rem !important;
}

.pb1 {
  padding-bottom: 1rem !important;
}

.pb2 {
  padding-bottom: 2rem !important;
}

.pb3 {
  padding-bottom: 3rem !important;
}

.pb4 {
  padding-bottom: 4rem !important;
}

.pb5 {
  padding-bottom: 5rem !important;
}

.pb6 {
  padding-bottom: 6rem !important;
}

.pb7 {
  padding-bottom: 7rem !important;
}

.pb8 {
  padding-bottom: 8rem !important;
}

.pb9 {
  padding-bottom: 9rem !important;
}

.pb10 {
  padding-bottom: 10rem !important;
}

/* ===============================
   Base
================================ */
html {
  font-size: 16px;
  scroll-behavior: smooth;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  html {
    font-size: 14px;
  }
}

html.stop {
  width: 100%;
  overflow: hidden;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  color: #000000;
  line-height: 1.6;
  font-weight: 400;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
  margin-bottom: 0.2rem;
}

p {
  padding: 0;
}